* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.inicio-body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
}

.inicio-content {
  background: red;
  color: #0f0a15;
  background-color: #fdfbff;
  width: 100vw;
  border-radius: 40px;
  padding: 40px;
}

.inicio-content #footer {
  margin-top: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.inicio-body .content1 div {
  display: flex;
  justify-content: center;
}

.texto {
  display: flex;
  flex-direction: column;
}

.bloque {
  flex-flow: row wrap;
  margin-bottom: 80px;
}

.bloque div {
  width: 70%;
}

.bloque img {
  width: 400px;
}

.inicio-content h2 {
  text-align: center;
  margin-bottom: 50px;
  font-size: 80px;
}

.inicio-content p {
  text-align: justify;
  margin-bottom: 20px;
  font-size: 30px;
}

.inicio-content_logo {
  width: 350px;
  height: 350px;
  text-align: center;
  transition: transform 0.5s;
  color: grey;
}

.inicio-content_logo:hover {
  transform: scale(1.1);
  cursor: pointer;
}

h1 {
  padding-top: 2rem;
  text-align: center;
  font-size: 2.5rem;
  flex-wrap: wrap;
}

.ola {
  background-image: linear-gradient(to right, #0d06244b 0%, #0a031428 0%),
    url(/assets/img/banners/banner_yes.png);
  opacity: 1;
  width: 100%;
  height: 450px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  position: relative;
  overflow: hidden;
  top: 0px;
}

.btn-entra {
  padding: 5px;
  border-radius: 3px;
  background: rgba(219, 209, 171, 0.178);
  transform: scale(1);
  transition: 0.5s;
}

.btn-entra:hover {
  background-color: rgba(104, 87, 59, 0.9);
  cursor: pointer;
  transform: scale(1.05);
}

.btn-entra a {
  border: 1px solid #dbd1ab00;
  text-decoration: none;
  font-size: 18px;
  color: #dbd1ab;
}

.textos-ola {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 1;
  overflow: hidden;
}

.svg-ola {
  position: absolute;
  z-index: 0;
  bottom: -0px;
  left: 0;
  width: 100%;
}

.content-img_logo {
  position: absolute;
  width: 100%;
  top: 320px;
  z-index: 1;
  left: 30;
  display: flex;
  justify-content: center;
  margin: auto;
}

.content-img_logo img {
  width: 200px;
}

.content {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.content .text {
  position: absolute;
  color: rgba(219, 209, 171, 1);
  font-weight: 700;
  font-size: 45px;
  transform: scale(2);
  padding: 30px;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-align: center;
}
.content .text:before,
.content .text:after {
  padding: 30px;
  color: rgba(219, 209, 171, 1);
  content: attr(data-text);
  position: absolute;
  width: 100%;
  /* height: 100%; */
  /* background: black; */
  overflow: hidden;
  top: 0;
  display: flex;
}
.content .text:before {
  left: 3px;
  text-shadow: -2px 0 rgb(55, 0, 255);
  animation: glitch-1 2s linear infinite reverse;
}
.content .text:after {
  left: -3px;
  text-shadow: -2px 0 blue;
  animation: glitch-2 2s linear infinite reverse;
}
@keyframes glitch-1 {
  0% {
    clip: rect(132px, auto, 101px, 30px);
  }
  5% {
    clip: rect(17px, auto, 94px, 30px);
  }
  10% {
    clip: rect(40px, auto, 66px, 30px);
  }
  15% {
    clip: rect(87px, auto, 82px, 30px);
  }
  20% {
    clip: rect(137px, auto, 61px, 30px);
  }
  25% {
    clip: rect(34px, auto, 14px, 30px);
  }
  30% {
    clip: rect(133px, auto, 74px, 30px);
  }
  35% {
    clip: rect(76px, auto, 107px, 30px);
  }
  40% {
    clip: rect(59px, auto, 130px, 30px);
  }
  45% {
    clip: rect(29px, auto, 84px, 30px);
  }
  50% {
    clip: rect(22px, auto, 67px, 30px);
  }
  55% {
    clip: rect(67px, auto, 62px, 30px);
  }
  60% {
    clip: rect(10px, auto, 105px, 30px);
  }
  65% {
    clip: rect(78px, auto, 115px, 30px);
  }
  70% {
    clip: rect(105px, auto, 13px, 30px);
  }
  75% {
    clip: rect(15px, auto, 75px, 30px);
  }
  80% {
    clip: rect(66px, auto, 39px, 30px);
  }
  85% {
    clip: rect(133px, auto, 73px, 30px);
  }
  90% {
    clip: rect(36px, auto, 128px, 30px);
  }
  95% {
    clip: rect(68px, auto, 103px, 30px);
  }
  100% {
    clip: rect(14px, auto, 100px, 30px);
  }
}
@keyframes glitch-2 {
  0% {
    clip: rect(129px, auto, 36px, 30px);
  }
  5% {
    clip: rect(36px, auto, 4px, 30px);
  }
  10% {
    clip: rect(85px, auto, 66px, 30px);
  }
  15% {
    clip: rect(91px, auto, 91px, 30px);
  }
  20% {
    clip: rect(148px, auto, 138px, 30px);
  }
  25% {
    clip: rect(38px, auto, 122px, 30px);
  }
  30% {
    clip: rect(69px, auto, 54px, 30px);
  }
  35% {
    clip: rect(98px, auto, 71px, 30px);
  }
  40% {
    clip: rect(146px, auto, 34px, 30px);
  }
  45% {
    clip: rect(134px, auto, 43px, 30px);
  }
  50% {
    clip: rect(102px, auto, 80px, 30px);
  }
  55% {
    clip: rect(119px, auto, 44px, 30px);
  }
  60% {
    clip: rect(106px, auto, 99px, 30px);
  }
  65% {
    clip: rect(141px, auto, 74px, 30px);
  }
  70% {
    clip: rect(20px, auto, 78px, 30px);
  }
  75% {
    clip: rect(133px, auto, 79px, 30px);
  }
  80% {
    clip: rect(78px, auto, 52px, 30px);
  }
  85% {
    clip: rect(35px, auto, 39px, 30px);
  }
  90% {
    clip: rect(67px, auto, 70px, 30px);
  }
  95% {
    clip: rect(71px, auto, 103px, 30px);
  }
  100% {
    clip: rect(83px, auto, 40px, 30px);
  }
}

@media screen and (max-width: 400px) {
  .bloque img {
    width: 300px;
  }
}

@media screen and (max-width: 300px) {
  .bloque img {
    width: 250px;
  }
}

@media screen and (max-width: 850px) {
  
  .textos-ola h1 {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .inicio-content {
    color: #0f0a15;
    background-color: #fdfbff;
    width: 100vw;
    border-radius: 25px;
    padding: 5px;
  }
  .bloque {
    margin-bottom: 5px;
  }
}

.engranaje {
  position: absolute;
  display: block;
  top: 15%;
  transform: rotate(45deg);
  animation-name: rotate-e;
  animation-duration: 2.5s;
  animation-iteration-count: infinite;
}

#rueda0 {
  /*background-color: red;*/
  left: -100.5px;
}

#rueda1 {
  /*background-color: blue;*/
  right: -100.5px;
}

@keyframes rotate-e {
  0% {
    transform: rotate(0deg);
  }
  30% {
    transform: rotate(405deg);
  }
  80% {
    transform: rotate(405deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

@media screen and (max-width: 1040px) {
  .engranaje {
    display: none;
  }
  .content .text {
    font-size: 35px;
  }
}

@media screen and (max-width: 1163px) {
  
  .content .text {
    font-size: 35px;
  }
}

@media screen and (max-width: 860px) {
  
    .content .text {
      font-size: 25px;
    }
  }

  @media screen and (max-width: 660px) {
  
    .content .text {
      font-size: 18px;
    }
  }
  
  @media screen and (max-width: 500px) {
  
    .content .text {
      font-size: 14px;
    }
  }
  @media screen and (max-width: 400px) {
    .ola{
        height: 350px;
    }
    .content .text {
      font-size: 10px;
    }
  }

  @media screen and (max-width: 300px) {
  
    .content .text {
      font-size: 8px;
    }
  }